Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 16:21:52 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank you for your response unlike last 2 times. (It took 3 weeks and 2 weeks respectively). <div dir="auto"><br></div>
<div dir="auto">Max Fashion and centerpoint has a huge lines of collection for sure. Delivery process is good. It would be greatly appreciated if the return process could be expedited. As a new and regular customer, I found if the process is smoother than what it is now, my satisfaction would increase to the point that I would not be wanting to shop anywhere else. </div>
<div dir="auto"><br></div>
<div dir="auto">I know all the ecommerce is different but I have to bring the example of Noon here. I shop with them, next day delivery, next day return pickup after requested and the credit goes to my account the next morning. I appreciate their amazing customer service and supply chain. </div>
<div dir="auto"><br></div>
<div dir="auto">This is a just a massage that I wanted to communicate with your higher management if possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat., Apr. 3, 2021, 3:40 a.m. Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Farhana,<br><br>Thank you for contacting us.<br><br>We would like to inform you that your product from order number 9644207084 under tracking id RP032721000045  reached our warehouse on Mar-29-2021  and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342557